Affected packages

Packages affected by rpm-build upgrade from 4.15.0-0.beta.2.fc31 to 4.15.1-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
lv2-mdala-plugins build None 22 days ago
non-daw build None 2 months ago
rust-afterburn build None 3 months ago
python-fslpy build None 3 months ago
python-fsleyes build None 3 months ago
mingw-portablexdr build None 4 months ago
pylint build None 5 months ago
python-django build None 5 months ago
mysql-connector-odbc build None 5 months ago
perl-Log-Report build None 5 months ago
vips build None 5 months ago
icecat build None 5 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by rpm-build upgrade from 4.15.0-0.beta.2.fc31 to 4.15.1-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.